@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
 }


:root {
    --font-body:"Montserrat", sans-serif;
  --primary-color: #02408d;
  --secondry-color: #127cd4;
  --third-color: #982020;
  --white-color: #fff;
  --black-color: #141615;
  --black-color2: #202020;
  --black-color3:#212529;
  --lightgray-color:#e7e6e6;
  --gray-color:#a1a1a1;
  --facebook-color:#3B5998;
  --instagram-color:#962fbf;
  --youtube-color:#c4302b;
  --background-color:#fafafa;

}

img {
  max-width: 100% !important;
}

body {
font-family: var(--font-body);
}

body,
html {
  scroll-behavior: smooth;
   font-family: var(--font-body);

}
img{
    max-width: 100% !important;
}

a{
	text-decoration: none;

}

a:focus {
	outline: none;
	text-decoration: none;
}

p{
    margin-bottom: 5px !important;
}

.slider_section_phone{
    display: none;
}

/* about css */
.about_us_section_anya{
    padding-top: 70px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.about_us_anya_boximg{
    padding: 4px;
    border-radius: 3px;
    position: relative;
    margin-bottom: 20px;
}

.about_us_img_ovr{
    position: absolute;
    bottom: -45%;
    left: 7%;
    padding: 4px;
        border-radius: 3px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        background-color: var(--white-color);
}

.about_us_img_ovr img{
    width: 200px;
}


.about_us_img_ovr2 {
    position: absolute;
    bottom: -30%;
    right: 12%;
    padding: 4px;
    border-radius: 3px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: var(--white-color);
}

.about_us_img_ovr2 img {
    width: 200px;
}


.about_us_img_ovr2 h3{
    font-size: 15px;
    text-align: center;
    padding-top: 5px;
    color: var(--secondry-color);
    font-weight: 600;
}



.about_us_anya_txt_div h5{
    font-size: 20px;
    color: var(--secondry-color);
    text-transform: capitalize;
    font-weight: 700;
}

.about_us_anya_txt_div h1{
    font-size: 34px;
    text-transform: capitalize;
    color: var(--black-color);
    font-weight: 800;
    letter-spacing: .2px;
}

.about_us_anya_txt_div h1 span{
    font-size: 30px;
    color: var(--primary-color);
    text-transform: capitalize;
}

.about_us_anya_txt_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 28px;
        letter-spacing: .5px;
        font-weight: 500 !important;
        margin-bottom: 7px !important;
}

.about_us_btn{
    margin-top: 18px;
}

.about_us_btn a{
    background-color: var(--primary-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .3px;
    border-radius: 100px;
    transition: .4s ease-in-out;

}

.about_us_btn a:hover {
    background-color: var(--black-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
        transition: .4s ease-in-out;
}
/* about css end */



/* why us css */
/*====================
33. Choose css
======================*/
.choose-area {
  position: relative;
  overflow: hidden;

}
.choose-area.choose-bg {
  position: relative;
  background: var(--theme-bg-light);
  z-index: 1;
  padding: 50px 0px 50px 0px;

}



.why_us_title_div > span{
    color: var(--black-color);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
    margin-bottom: 10px;
}

.why_us_title_div > h3{
    font-size: 30px;
    color: var(--primary-color);
    text-transform: capitalize;
    font-family: var(--heading-font2);
    font-weight: 800;

}

.why_us_title_div > p{
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
}

.choose-content-wrap {
  margin-top: 30px;
}
.choose-item {
  display: flex;
  gap: 20px;
  background: #ffffff8a;
  padding: 15px;
  border-radius: 20px;
  position: relative;
  margin-top: 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  /* box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset; */

}
.choose-item .icon {
  flex-shrink: 0;
  width: 80px;
  height: 80px;
  line-height: 77px;
  background: rgb(224, 224, 224);
  border-radius: 50px;
  text-align: center;
}
.choose-item .icon img {
  width: 50px;
}
.choose-item .info h4 {
  color: var(--black-color3);
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: 800;
}
.choose-img {
  width: 100%;
  margin-top: 30px;
  text-align: center;
}

.choose-item .info p{
    font-weight: 500;
    font-size: 15px;
}

/*  */

/* end */


/* products css */
.products_section{
    padding: 40px  0px 40px 0px;
    background-color: #f7f7f7;
}

.head_ti_products{
    text-align: center;
    margin-bottom: 40px;
}

.head_ti_products h2{
    font-weight: 800;
    text-transform: capitalize;
    font-size: 25px;
    font-size: 40px;
    margin-bottom: 10px;
}

.head_ti_products > p{
    font-size: 15px;
    font-weight: 600;
}

.product_main_div_anya{
    background-color: var(--white-color);
    padding: 5px;
    margin-bottom: 25px;
              border-radius: 10px;

}

.product_div_anya{
    background-color: var(--background-color);
        padding: 3px;
        border-radius: 10px;
        text-align: center;
}



.product_img_div_anya{
    padding-bottom: 6px;
}

.product_div_anya img{
    text-align: center;
    margin: auto;
}

.product_main_div_anya p a{
    color: var(--black-color);
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.product_main_div_anya p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 23px;
        letter-spacing: .5px;
        font-weight: 400 !important;
}

.products_btn_div{
    padding-top: 13px;
        padding-bottom: 20px;
}

.products_btn_div a {
    background-color: var(--primary-color);
    padding: 8px 16px 8px 16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 100px;
    font-size: 14px;
    color: var(--white-color);
    font-weight: 500;
    transition: .4s ease-in-out;
}

.products_btn_div a:hover {
    background-color: var(--black-color);
    padding: 8px 16px 8px 16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 100px;
    font-size: 14px;
    color: var(--white-color);
    font-weight: 500;
    transition: .4s ease-in-out;
}

/* products css end */


/*our achivement start*/

/* counter css */
.counter_state_section {
    background-color: var(--white-color);
    padding: 60px 0px 40px 0px;
    margin-bottom: 30px;
}

.counter_title_div {
    text-align: center;
    margin-bottom: 80px;
}

.counter_title_div>h3 {
    color: var(--black-color2);
    font-weight: 800;
    font-size: 31px;
    margin-bottom: 10px !important;
}

.counter_title_div>p {
    font-size: 15px;
    font-weight: 700;
}

.counter_main_div {
    margin-bottom: 15px;
    text-align: center;
    padding: 20px 10px 20px 10px;
    border-radius: 3px;
    border: 2px solid var(--white-color);
    border-radius: 10px;
    background-color: #f7f7f7;

}

.counter_state_section>.container>.row>.col-lg-3:nth-child(odd) .counter_main_div {
    background-color: #f7f7f7;
}


.counter_icon_div {
    margin-bottom: 10px;
    margin-top: -60px;
    background-color: var(--primary-color);
    display: inline-block;
    border-radius: 100px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    border: 5px solid var(--white-color);
}


.counter_state_section>.container>.row>.col-lg-3:nth-child(odd) .counter_main_div>.counter_icon_div {
    background-color: var(--primary-color);
}

.counter_state_section>.container>.row>.col-lg-3:nth-child(even) .counter_main_div>.counter_icon_div {
    background-color: var(--primary-color);
}


.counter_icon_div>img {
    width: 50px;
    height: 85px;
    object-fit: contain;
    margin: auto;
    display: block;
    filter: brightness(0%) invert(1);
}

.counter_number_div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.counter_number_div>h4 {
    font-size: 35px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 0px !important;
    color: var(--black-color2);
    margin: 0px 5px;


}

.counter_number_div>span {
    color: var(--black-color2);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 40px;
}

.counter_main_div>h4 {
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 300;
    color: var(--black-color4);
    margin-bottom: 10px !important;
    font-weight: 700;

}

/* counter css end */
/*our achivement end */


/* testimonial css */

.testimonial_section{
    background-color: #f7f7f7;
    padding: 40px 0px 40px 0px;
}

.head_ti_testi {
    text-align: center;
    margin-bottom: 20px;
}

.head_ti_testi h2 {
    font-weight: 800;
    text-transform: capitalize;
    font-size: 40px;
    margin-bottom: 30px;

}

.head_ti_testi p{
    font-weight: 500;
}

.testimonials_content_main_div {
    background-color: var(--white-color);
    padding: 40px 40px;

}

.testimonials_title_div>p {
    color: var(--black-color3);
    font-size: 15px;
    max-width: 800px;
    margin: auto;
    margin-top: 8px;
    font-weight: 700;
    line-height: 25px;

}

.testimonials_image_div {
    margin-bottom: 10px;
}

.testimonials_image_div>.d-flex>.flex-shrink-0>img {
    width: 70px;
}

.testimoals_details_div>h5 {
    font-weight: 800;
    margin-bottom: 2px !important;
    text-transform: capitalize;
    color: var(--theme-color);
}

.testimoals_details_div>p {
    margin-bottom: 0px !important;
}

.testimoals_details_div>p>i {
    color: #c7c006;
    font-size: 13px;
}

.testimonials_content_main_div>p {
    font-size: 15px;
    margin-bottom: 0px !important;
    line-height: 24px;
    font-weight: 500;
}

.testimonial_main_item{
    background-color: var(--white-color);
    padding: 10px;
    text-align: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.testi_img_div_item img{
    width: 50px !important;
    margin: auto;
}

.testimonial_main_item p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 24px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
}

.testi_name h4{
    text-transform: capitalize;
    font-size: 18px;
    color: var(--secondry-color);
}

.testimonial_section .owl-prev {
    font-size: 17px !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width:35px !important;
    height: 35px !important;
    line-height: 28px !important;
    text-align: center !important;
    border-radius: 10px !important;


}

.testimonial_section .owl-next {
    font-size: 14px !important;
    box-shadow: none !important;
       background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
     width:35px !important;
    height: 35px !important;
    line-height: 28px !important;
    text-align: center !important;
    border-radius: 10px !important;
}
/* end  */

/* clients logo */
.clientslogo_section{
    padding: 40px 0px;
}

.head_ti_clients {
    text-align: center;
    margin-bottom: 20px;
}

.head_ti_clients h3 {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 25px;

}

.clients_main_item{
    background-color: var(--white-color);
    padding: 4px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    text-align: center;
}



.clientslogo_section .owl-prev {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width:25px !important;
    height: 25px !important;
    line-height: 18px !important;
    text-align: center !important;
    border-radius: 100% !important;
    position:absolute;
    top: 30%;
    left: 0;

}

.clientslogo_section .owl-next {
    font-size: 14px !important;
    box-shadow: none !important;
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width: 25px !important;
    height: 25px !important;
    line-height: 18px !important;
    text-align: center !important;
    border-radius: 100% !important;
    position:absolute;
    top: 30%;
    right: 0;
}

/* end */


/*  */
.page-title-area-section {
    background-image: url(/assets/images/topimage1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: top center;
}

.page-title-area {
    background-color: rgba(0, 0, 0, .7);
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    position: relative;

}

.page-title-area .page-title-content {
    position: relative;
    text-transform: capitalize;
}

.page-title-area .page-title-content h1 {
    font-weight: 800;
    font-size: 38px;
    color: var(--white-color);
    margin-bottom: 10px;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul {
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li {
    list-style-type: none;
    display: inline-block;
    color: var(--white-color);
    font-size: 15px;
        font-weight: 600;
        text-transform: capitalize;
}

.page-title-area .page-title-content ul li a {
    color: var(--white-color);
    font-weight: 600;
    margin: 0px 4px;
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li a:hover {
    color: var(--white-color);
    text-transform: capitalize;
}

.page-title-area .page-title-content ul li i {
    display: inline-block;
    font-size: 22px;
    position: relative;
    top: 4px;
    text-transform: capitalize;
}

.page-title-area .page-title-content span{
    color: var(--white-color);
}

/*  */


/* contact page css */

.contact_page_sec {
    padding-top: 50px;
    padding-bottom: 60px;
}

.left_contact_frm {
    background-color: var(--white-color);
    padding: 20px 30px 5px 30px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 20px;
}

.left_contact_frm h2 {
    color: var(--black-color);
    font-weight: 700;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-size: 23px;
}

.left_contact_frm .input-group ::placeholder {
    font-size: 14px;
    font-weight: 500;
}

.left_contact_frm .input-group input,
textarea {
    margin-bottom: 0px;
    box-shadow: none !important;
    border-radius: 0px !important;
    outline: none !important;
    padding: 10px 0px 10px 10px;
}

.left_contact_frm .input-group-text {
    margin-bottom: 0px;
    box-shadow: none !important;
    border-radius: 0px !important;
    outline: none !important;
    background-color: transparent !important;
    padding-top: 13px;
    color: var(--black-color3);
}

.left_contact_frm .input_div input.btn {
    background-color: var(--black-color);
    padding: 10px 20px 10px 20px;
    color: var(--white-color);
border-radius: 0px;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: .5px;
    margin-bottom: 10px;

}

.left_contact_frm .input_div input.btn:hover{
    background-color: var(--primary-color);
}

.contact_addrees_right h2{
color: var(--black-color);
    font-weight: 700;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-size: 23px;
}

.conatct_main_div_flx{
    margin-bottom: 10px;
}

.conatct_main_div_flx .flex-shrink-0 .bx{
    background-color: var(--black-color3);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100px;
    color: var(--white-color);
}


.contact_page_num_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 24px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
}

.contact_page_num_div  a{
    font-size: 14px;
    color: var(--black-color3);
    line-height: 24px;
    letter-spacing: .5px;
    font-weight: 400 !important;
    display: block;
}

/* contact page css end */


/* gallery css */
.gallery_section_anya{
    padding-top: 50px;
    padding-bottom: 50px;
}

.gallery_div_box_m{
    text-align: center;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 5px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: relative;
    overflow: hidden;
    transition: .4s ease-in-out;
}

.gallery_div_box_m img{
    display: block;
    margin: auto;
}

.gallery_overlay_icons{
    position: absolute;
    top: 0;
    right: 0;
}

.gallery_overlay_icons a{
    background-color: var(--black-color3);
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    display: block;
    border-bottom: 1px solid var(--background-color);
    transition: .4s ease;
}

.gallery_overlay_icons a:hover{
    background-color:var(--secondry-color);
}

/* end */


/* inner dt css */
.inner_dt_page_section{
    padding-top: 50px;
   padding-bottom: 50px;
}

.inner_mai_div_mg_anya{
    background-color: var(--white-color);
    padding: 6px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 20px;
}

.inner_dt_img_box{
    position: relative;
    overflow: hidden;
    transition: .4s ease-in-out;
    text-align: center;
}


.inner_dt_img_box img{
    display: block;
    transition: .4s ease;
    margin: auto;
}

.overya_inner_dt_icons_left{
    position: absolute;
    bottom: 13%;
    left: 2%;
    transition: .4s ease-in-out;
    text-align: center;
}

.overya_inner_dt_icons_left a{
    background-color: var(--secondry-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    font-size: 18px;
    border-radius: 1px;
}



.overya_inner_dt_icons_right {
    position: absolute;
    bottom: 13%;
    right: 2%;
    transition: .4s ease-in-out;
    text-align: center;
}

.overya_inner_dt_icons_right a {
    background-color: var(--primary-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    font-size: 18px;
        border-radius: 1px;
}

.inner_d_main_div h2{
    color: var(--black-color3);
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
}

.inner_d_main_div p{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 26px;
        letter-spacing: .5px;
        font-weight: 400 !important;
        margin-bottom: 7px !important;
    }

.inner_d_main_div p > b{
    background-color: var(--secondry-color);
    text-transform: capitalize;
    font-size: 14px;
    color: var(--white-color);
    padding: 3px 10px;
    border-radius: 100px;
}

.inner_d_main_div ul{
    padding: 0px 15px;
    list-style: upper-latin;
    margin-bottom: 5px !important;
}

.inner_d_main_div li{
    font-size: 14px;
        color: var(--black-color3);
        line-height: 30px;
        letter-spacing: .5px;
        font-weight: 400 !important;
}

.inner_d_main_div strong{
    color: var(--primary-color);
    font-size: 15px;
    text-transform: capitalize;

}

.inner_d_main_div ul b{
    font-size: 15px;
    color: var(--primary-color);
    padding: 0px 0px !important;
}

/*  end*/

/*  */
.inner_pro_category_section{
   padding-top: 50px;
   padding-bottom: 20px;
    border-bottom: 4px solid #e9e9e9;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 30px;
}
/*  */


/* css  certificate */
.certification_section{
    padding: 50px 0px;
}

.certification_img_div{
    text-align: center;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 2px;

}

.certification_img_div img{
    text-align: center;
   margin: auto;
   display: block;

}

/* end */


/* blog end */

.blog-area{
    padding: 40px 0px 40px 0px !important;
}

.blogs_title_div{
    margin-bottom: 30px;
}

.blogs_title_div > span{
    color: var(--black-color);
    font-size: 20px;
    font-weight: 800 !important;
    margin-bottom: 10px;
    display: inline-block;
    margin-bottom: 7px;
}

.blogs_title_div > h3{
    font-size: 30px;
    color: var(--black-color3);
    text-transform: capitalize;
    font-family: var(--heading-font2);
    font-weight: 800;

}

.blogs_title_div > p{
    font-size: 15px;
    line-height: 27px;
}

.blog-item {
  padding: 20px;
  background: #fff;
  border-radius: 30px;
  transition: .5s ease-in-out;
  position: relative;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.blog-img {
    border: 1px solid rgb(170, 159, 159);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  transition: .5s ease-in-out;
}
.blog-img img {
  border-radius: 12px;
  width: 100%;
  height: 240px;
  transition: .5s ease-in-out;
}
.blog-item:hover .blog-img img {
  transform: scale(1.1);
  transition: .5s ease-in-out;
}
.blog-date {
  position: absolute;
  right: 70px;
  top: 2px;
  background: var(--white-color);
  color: var(--theme-color);
  font-weight: 500;
  text-align: center;
  padding: 0px 15px;
  border-radius: 50px;
  border: 3px solid var(--white-color);
  z-index: 1;
}
.blog-meta {
  padding: 14px 0 2px 0;
  margin-bottom: 1px;
  border-bottom: 1px solid var(--border-info-color);
}

.blog-meta ul{
    padding: 0px 2px !important;
}

.blog-meta ul li {
  display: inline-block;
  margin-right: 15px;
  position: relative;
}
.blog-meta ul li a {
  color: var(--black-color3);
  font-weight: 500;
  font-size: 15px;
}
.blog-meta ul li a:hover {
  color: var(--theme-color);
}
.blog-meta ul li i {
  margin-right: 5px;
  color: var(--theme-color);
}
.blog-title a {
  color: var(--black-color3);
  font-size: 18px;
  margin-bottom: 18px;
  text-transform: capitalize;
  font-weight: 700;
  font-family: var(--heading-font2);
}
.blog-title a:hover {
  color: var(--theme-color);
}
.blog-info p {
  color: var(--black-color);
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 500;
}
.blog-area.blog-border .blog-item {
  border: 1.5px solid var(--theme-color);
  border-radius: 35px;
  box-shadow: none;
}
.blog-area.blog-border .blog-item:hover {
  border-color: var(--black-color3);
}
.blog-area.blog-border .blog-img {
  border-radius: 20px;
}
.blog-area.blog-border .blog-img img {
  border-radius: 20px;
}
.blog-area.blog-border .blog-title a {
  margin-bottom: 20px;
}

.blogs_btn_div{
    margin-top: 20px;
}

.blogs_btn_div a{
    background-color: var(--primary-color);
    color: var(--white-color);
    padding: 7px 20px;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 600
}

.blogs_btn_div a:hover{
    background-color: var(--black-color);
    color: var(--white-color);
}
/*  blog end */



/*  faq pages - start
==================================================================================================== */
.faq_section{
    background-color: #f7f7f7;
    padding: 40px 0px 40px 0px;
}

.faq_section .title_text {
  font-size: 30px;
  margin-bottom: 40px;
  font-weight: 800;
 }

.faq_section .faq_2_wrap .title_text {
  font-size: 28px;
  margin-bottom: 50px;
}

.faq_section .tabs_nav {
  padding: 50px 40px;
  margin-right: -30px;
  background-color: #ffffff;
  border: 1px solid #f4f4f9;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(38, 59, 94, 0.05);
  box-shadow: 0px 10px 15px 0px rgba(38, 59, 94, 0.05);
}
  .faq_section .tabs_nav > ul > li {
    margin-bottom: 15px;
}
    .faq_section .tabs_nav > ul > li:last-child {
      margin-bottom: 0px !important;
     }
    .faq_section .tabs_nav > ul > li > a {
      position: relative;
      color: #6a7c92;
     }
      .faq_section .tabs_nav > ul > li > a:before {
        width: 0px;
        left: auto;
        right: 0px;
        bottom: 0px;
        height: 1px;
        content: '';
        position: absolute;

        -webkit-transition: width 0.2s linear;
        -o-transition: width 0.2s linear;
        transition: width 0.2s linear; }

        .faq_section .tabs_nav > ul > li > a:hover:before, .faq_section .tabs_nav > ul > li > a.active:before {
          left: 0px;
          width: 100%;
          right: auto;
        }

.faq_section .tab-content {
  padding-left: 65px;
 }

.faq_section .faq_accordion .card {
  border: none;
  border-radius: 10px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  background-color: #fff !important;
  padding: 14px;
  border: 1px solid #e4e4e4;
 }
  .faq_section .faq_accordion .card:last-child {
    margin-bottom: 0px !important;
 }
  .faq_section .faq_accordion .card .card-header {
    padding: 0px;
    border: none;
    background-color: transparent;
 }
    .faq_section .faq_accordion .card .card-header > a {
      width: 100%;
      display: block;
      font-size: 18px;
      position: relative;
      padding-right: 20px;
      color: #051441;
    font-weight: 600;
     }

      .faq_section .faq_accordion .card .card-header > a:not(.collapsed) {
        color: var(--black-color);
        font-weight: 800;
    }

  .faq_section .faq_accordion .card .card-body {
    padding: 0px;
    padding-top: 30px;
}




/* =====================faq pages - end ===============*/










/* ================= footer css ========================= */

/*  */
.footer_get_quote_section{
  background-color: var(--theme-color);
  padding: 30px 0px 10px;
  position: relative;
  /* overflow: hidden; */
}

.footer_quote_overlay_image{
  position: absolute;
  bottom: 0px;
  right: -50px;
}

.footer_quote_overlay_image > img{
  height: 300px;
  /* mix-blend-mode: multiply; */
}

.footer_quote_data_div > h4{
  color: var(--white-color);
  font-size: 20px;
  font-weight: 800;
}



.footer_quote_data_div > h5{
  color: var(--white-color);
  font-size: 30px;
  font-weight: 800;
}

.footer_quote_data_div > p{
  color: var(--white-color);
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 20px !important;
}

.footer_quote_btn_div{
  text-align: center;
}

.footer_quote_btn_div {
  margin-bottom: 10px;
}

.footer_quote_btn_div > a{
  background-color: var(--black-color3);
  padding: 10px 25px;
  color: var(--white-color);
  border-radius: 2px;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
  transform: skewX(-12deg);
  transition: .4s ease-in-out;

}

.footer_quote_btn_div > a > span{
   transform: skewX(12deg);
    display: inline-block;
}

.footer_quote_btn_div > a:before{
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 0%;
    top: 0;
    left: 0px;
    transition-timing-function: ease-in-out;
    z-index: -1;
}

 .footer_quote_btn_div > a:after{
    content: "";
    position: absolute;
    background-color: inherit;
    height: 100%;
    width: 7px;
    right: -12px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}

.footer_quote_btn_div:hover > a{
  background-color: var(--black-color3);
  transition: .4s ease-in-out;
  color: var(--white-color) !important;

}

/*  */


/* footer css */
.footer {
background-image: linear-gradient(90deg, rgb(17, 11, 11) 0%, rgba(12, 10, 10, 0.906) 44%, rgb(0 0 0 / 74%) 100%), url(../images/frombg01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    padding: 40px 30px 20px 20px;
  z-index: 1;
}


.shape_div_footer {
  position: absolute;
  bottom: 0px;
  z-index: 9;
  z-index: -1;
}

.shape_div_footer>img {
  opacity: 0.06;
  filter: brightness(0%) invert(1);
}

.footer_contact_bg_div {
  padding-top: 20px;
}


.footer_contact_bg_div h5 {
  color: var(--white-color);
  text-transform: capitalize;
  padding-bottom: 40px;
  font-size: 22px;
  font-weight: 700;


}

.main_div_footer {
  margin-bottom: 24px;
  color: var(--background-color);
}

.main_div_footer > .d-flex > span {
  background-color: #212121;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: var(--white-color);
  border-radius: 5px;
  margin-right: 10px;
  font-size: 18px;
  flex-shrink: 0;

}

.main_div_footer2 span {
  background-color: var(--theme-color3);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: var(--white-color);
  border-radius: 5px;
  margin-right: 10px;
  font-size: 18px;
}

.footer_num_div>h6 {
  color: var(--white-color);
  font-size: 15px;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 6px !important;

}

.main_div_footer2 .footer_num_div>h6 {
  color: var(--white-color);
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 6px !important;

}


.footer_num_div a {
  color: var(--white-color);
  display: block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  transition: .4s ease-out;

}


.footer_num_div a:hover {
  color: var(--gray-color);
  display: block;
  letter-spacing: .2px;
  transition: .4s ease-out;
}

.footer_num_div p {
  color: var(--white-color);
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 0px !important;

}


.footer_usefull_link {
  margin-bottom: 20px;
  padding-top: 20px;
}

.footer_usefull_link h5 {
  color: var(--white-color);
  text-transform: capitalize;
  padding-bottom: 30px;
  font-size: 20px;
  font-weight: 700;


}

.footer_usefull_link ul {
  list-style: none;
  padding: 0px;
}

.footer_usefull_link li {
  line-height: 40px;
  border-bottom: 1px dashed #464646;
  padding: 4px 0px;

}

.footer_usefull_link li a {
  color: var(--white-color);
  font-size: 14px;
  font-weight: 500;

  text-transform: capitalize;

   transition: .5s ease-in-out;
}


.footer_usefull_link li a:hover {
  color: var(--white-color);
  letter-spacing: .2px;
  transition: .5s ease-in-out;

}


.footer_usefull_link b {
  letter-spacing: 1px;
  color: var(--black-color2);
  font-size: 15px;
  font-weight: 700;
  text-transform: capitalize;
}

.footer_usefull_link p {
  margin-bottom: 4px !important;
}

.footer_usefull_link p iframe {
  border-radius: 10px;
  margin-bottom: 10px;
}

.footer_social_icon {
  text-align: left;
}

.footer_social_icon>b {
  color: var(--white-color);
  font-size: 16px;
  margin-right: 6px;
  display: block;
  margin-bottom: 5px;
  font-weight: 800;

}

.footer_social_icon>a {
  color: var(--white-color) !important;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  display: inline-block;
  font-size: 15px;
  border-radius: 4px;
  background-color: #75181a73;
  transition: .4s ease-in-out;
  font-weight: 700;
}


/*  */

.copy_right_section {
    font-size: 14px;
  background-color: var(--black-color2);
  text-align: center;
  padding: 7px 1px;
  color: var(--background-color);
}

.copy_right_section.container>p>a{
    text-decoration: underline !important;
}

.copy_right_section p {
  margin-bottom: 0px !important;
  color: var(--white-color);
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .3px;

}


.copy_right_section>p>a {
  color: var(--color-gray2);
  text-decoration: underline !important;
}

.copy_right_section>p>a>img {
  width: 45px;
  object-fit: contain;
  margin-left: 3px;
  filter: brightness(0%) invert(1);
}

/**/



.mobile_call_whatsapp_fixed_main_div {
    position: fixed;
    bottom: 120px;
    right: 18px;
    z-index: 1000;
}

.mobile_whatsapp {
    display: none;
}


.call_icon_div {
    text-align: center;
}

.call_icon_div>a {
    background-color: #dc3545;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: moveUpDown 2s ease-in-out infinite;
    display: inline-block;
    margin-bottom: 8px;

}

@keyframes moveUpDown {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
        /* Adjust the distance */
    }
}

.call_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.whatsapp_icon_div {
    text-align: center;
}


.whatsapp_icon_div>a {
    background-color: #008000;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}



@keyframes zigzag {
    0% {
        left: 0px;
    }

    1% {
        left: -5px;
    }

    2% {
        left: 5px;
    }

    3% {
        left: -5px;
    }

    4% {
        left: 5px;
    }

    5% {
        left: 0px;
    }

    100% {
        left: 0px;
    }
}



.whatsapp_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.mail_icon_div{
    width: 40px !important;
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
    position: relative;
    top: 10px;
}


.mail_icon_div>a {
    background-color: #656060;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}


.mail_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}



/* sitemap start */
.sitemap_section{
    padding: 50px 0px;
}

.sitemap_list_main_div {
    margin-bottom: 30px;
}

.sitemap_list_main_div > h1{
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--primary-color);
    text-transform: capitalize;
}


.sitemap_list_main_div > h3{
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--primary-color);
    text-transform: capitalize;
    font-weight: 700;
}


.sitemap_list_main_div > ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
    max-height: 400px;
    overflow-y: auto !important;
}




/* width */
 .sitemap_list_main_div > ul::-webkit-scrollbar {
  width: 5px;
}



.sitemap_list_main_div > ul > li {
    background-color: #f7f7f7;
    margin-bottom: 20px;
    /* border: 1px solid var(--gray-color); */
    padding: 12px 20px;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    border-radius: 6px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.sitemap_list_main_div > ul > li > a {
    color: var(--black-color);
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-right: 20px; /* space for arrow */
    font-weight: 500;
}

.sitemap_list_main_div > ul > li:hover {
    background-color: var(--primary-color);
    transform: translateY(-3px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

.sitemap_list_main_div > ul > li:hover > a {
    color: var(--white-color);
}

.sitemap_list_main_div > ul > li:hover > a::after {
    transform: translateY(-50%) translateX(0);
    opacity: 1;
}

.title_sitemap > h2{
    text-align: center;
    margin-bottom: 20px;
    font-weight: 800;
}


/* sitemap end */




/* contact us start */


/* css start */
.contact_us_page_section {
    padding: 30px 0px;
    background-color: var(--color-gray3);
    margin-top: 10px;
}

.contact_us_left_side_main {
    margin-bottom: 10px;
}

.contact_us_left_side_title_div>h2 {
    color: var(--black-color3);
    font-size: 30px;
    margin-bottom: 20px !important;
    text-transform: capitalize;
    font-weight: 700;
    font-family: var(--heading-font2);
}

.contact_us_left_side_title_div>p {
    font-weight: 500;
    font-size: 14px;
    color: var(--black-color3);
    text-transform: capitalize;
    line-height: 25px;
    transition: 0.2s ease-in-out;
}

.contact_us_left_side_media_object_main_div {
    background-color: #f7f7f7;
    padding: 25px 15px;
    margin-bottom: 20px;
    border-radius: 7px;
}

.contact_us_left_side_media_object_main_div>.d-flex>.flex-shrink-0>i {
    background-color: var(--black-color3);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    color: var(--white-color);
    border-radius: 10px;

}


.contact_us_media_content>a {
    font-size: 15px;
    font-weight: 500;
    color: var(--black-color3);
    display: block;
}


.contact_us_media_content>p {
    font-size: 15px;
    font-weight: 500;
    color: var(--black-color3);
    margin-bottom: 5px !important;
}

.contact_us_media_content>h4 {
    font-size: 17px;
    text-transform: capitalize;
    margin-bottom: 5px !important;
    font-weight: 700;
    color: var(--black-color3);
}

.contact_us_right_side_main_div {
    background-color: var(--white-color);
    padding: 10px;
    border-radius: 8px;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
}

.contact_us_right_side_main_div>h2 {
    color: var(--black-color3);
    font-size: 27px;
    margin-bottom: 20px !important;
    text-transform: capitalize;
    font-weight: 700;
    font-family: var(--heading-font2);
}


.conatct_us_input_div {
    margin-bottom: 23px;
    position: relative;
}

.conatct_us_input_div > label{
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 4px;
    color: var(--black-color3);
    display: none;
}

.conatct_us_input_div > input {
    border-radius: 2px !important;
    outline: none !important;
    box-shadow: none !important;
    border:none !important;
    font-size: 14px;
    color: var(--black-color3);
    font-weight: 500;
    padding: 13px 20px;
    /* background-color: #f7f7f7 !important; */
    background-color: #f7f7f7 !important;
    color: var(--black-color) !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px!important;
}

.form-control:disabled {
    border-radius: 2px !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    font-size: 14px;
    color: var(--black-color3);
    font-weight: 500;
    padding: 13px 20px;
    width: 100%;
    box-shadow: none !important;
    outline: none !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px;
    text-transform: capitalize;
    background-color: #f7f7f7 !important;
    color: var(--black-color3) !important;
}


.conatct_us_input_div > .contactus-datetime-group{
display:flex;
border:none !important;
overflow:hidden;
width:100%;
box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px!important;
}

.conatct_us_input_div > .contactus-datetime-group input{
     border-radius: 0px !important;
    outline: none !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
    border: none !important;
    font-size: 14px;
    color: var(--black-color);
    font-weight: 500;
    padding: 13px 20px;
    background-color: #f7f7f7 !important;
    width: 100%;
}


.conatct_us_input_div > textarea {
    border-radius: 2px !important;
    outline: none !important;
    border: none !important;
    font-size: 14px;
    color: var(--black-color);
    font-weight: 500;
    /* background-color: #f7f7f7 !important; */
    background-color: #f7f7f7;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
}

.conatct_us_input_div ::placeholder {
    font-size: 14px;
    color: var(--black-color) !important;
}

.conatct_us_input_div > select {
    border-radius: 2px !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    font-size: 14px;
    font-weight: 500;
    padding: 13px 20px;
    width: 100%;
    box-shadow: none !important;
    outline: none !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px;
    text-transform: capitalize;
    background-color: #f7f7f7 !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
}

.conatct_us_input_div select + i.fa-chevron-down {
    position: absolute;
    right: 15px;
    top: 70%;
    transform: translateY(-50%);
    pointer-events: none;
    color: var(--black-color2) !important;
    font-size: 14px;
}

.conatct_us_input_div select option {
    color: var(--black-color3) !important;
}

.conatct_us_btn_div > button {
    background-color: var(--primary-color);
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 7px 20px;
    color: var(--white-color) !important;
    border-radius: 100px;
}

.conatct_us_btn_div > button:hover {
    background-color: var(--black-color2) !important;
}

.conatct_us_btn_div > label {
    font-size: 14px;
    color: #121212;
    margin-bottom: 3px !important;
}


.contact_us_map_div{
    height: 400px;
}


/* contact us end  */

.hindustan_details_section{
  position: relative;
  width: 100%;
  padding: 40px 0px 40px 0px;
  background-color: #f3f3f3;
}

.hindustan_image_dt_box {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    position: sticky;
    top: 100px;
}

.hindustan_image_dt_box > img {
    display: block;
    margin: auto;
    border-radius: 10px;
    width: 100%;
}

.hindustan_details_left_main_div > h2 {
    color: var(--black-color3);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 28px;
}
.hindustan_details_left_main_div > h3 {
    color: var(--black-color3);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 20px;
}
.hindustan_details_left_main_div > h4 {
    color: var(--black-color3);
    font-weight: 600;
    text-transform: capitalize;
    font-size: 22px;
}
.hindustan_details_left_main_div > p {
    color: var(--black-color3);
    font-size: 15px;
    margin-bottom: 10px !important;
    font-weight: 500;
    line-height: 26px;
}

.hindustan_details_left_main_div > p > strong{
    font-weight: 600;
    font-size: 15px;
}
.hindustan_features_list {
    margin-top: 6px;
}
.hindustan_features_list > ul {
    padding: 0px 20px !important;
    list-style: square !important;
}
.hindustan_features_list > ul > li {
    color: var(--black-color3);
    font-size: 15px;
    margin-bottom: 10px !important;
    font-weight: 600;
}

.hindustan_features_list > ul > li > strong{
    font-weight: 700;
}
.products_details_ovr_en_btn {
    position: absolute;
    right: 0;
    top: 35%;
    transition: .5s ease-in-out;
}
.products_details_ovr_en_btn a {
    writing-mode: vertical-rl;
    background-color: var(--black-color3);
    padding: 13px 5px 13px 5px;
    writing-mode: sideways-lr;
    color: white;
    text-align: center;
    font-family: 14px;
    border-radius: 2px;
    transition: .5s ease-in-out;
}

.why-choouse-us-card {
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  padding: 18px 18px;
  min-height: 270px;
  border-radius: 15px;
  margin-bottom: 15px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  border-bottom: 3px solid var(--black-color3);
}

.why-choouse-us-card .flatiocn {
  width: 80px;
  height: 80px;
  line-height: 80px;
  color: #252525;
  background-color: #e5f3ff;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  margin-bottom: 12px;
  transition: 0.5s;
}

.why-choose-us-sec {
  position: relative;
  width: 100%;
  padding: 30px 0px 30px;
}

.why-choouse-us-card h3 {
  font-size: 18px;
  color: var(--black-color3);
  font-weight: 600;
  margin-bottom: 6px;
}

.why-choouse-us-card>p {
  color: var(--black-color);
  font-size: 15px;
  font-weight: 500;
  line-height: 27px;
  margin-bottom: 0px !important;
}

.why-choouse-us-card:hover .flatiocn {
  background-color: var(--black-color);

}

.why-choouse-us-card .flatiocn img {
  width: 50px;
}
.why-choouse-us-card:hover .flatiocn img {
  filter: brightness(0) invert(1);
}


.why-choose-us-sec .category_title_div>p {
    max-width: 1058px;
}



/*  slider start  user office call bell*/


.similar-products-sec .card {
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s;
}

.similar-products-sec .card:hover {
    transform: translateY(-5px);
}

.similar-products-sec .text-center h3 {
    font-weight: 800;
    font-size: 30px;
}

.card-body .btn {
    border-radius: 30px;
    background-color: var(--primary-color);
    color: var(--background-color);
    margin-top: 20px;
    padding: 6px 20px;
}

.card-body .btn:hover{
    background-color: var(--black-color);
    color: var(--background-color);
}


.similar-products-slider .owl-nav {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 25px;
    margin-top: 30px;
}

.similar-products-slider .owl-nav button {
    width: 40px;
    height: 40px;
    margin: 5px;
    border-radius: 50%;
    background: var(--primary-color) !important;
    color: #fff !important;
    font-size: 18px;
    border: none;
    transition: 0.3s;
}

.similar-products-slider .owl-nav button:hover {
    background: #000 !important;
}


/* slider end useroffice call bell */

.similar-products-slider .owl-nav .owl-next{
  font-size: 17px !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    text-align: center !important;
    border-radius: 10px !important;

}
.similar-products-slider .owl-nav .owl-prev{
   font-size: 17px !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    outline: none !important;
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    text-align: center !important;
    border-radius: 10px !important;
    
}

.card-body > h5{
    font-weight: 700;
    font-size: 20px;
}

.card-body > p{
    font-size: 15px;
    font-weight: 500;
}


.mobile_call_whatsapp_fixed_main_div {
    position: fixed;
    bottom: 120px;
    right: 18px;
    z-index: 1000;
}

.mobile_whatsapp {
    display: none;
}


.call_icon_div {
    text-align: center;
}

.call_icon_div>a {
    background-color: #dc3545;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: moveUpDown 2s ease-in-out infinite;
    display: inline-block;
    margin-bottom: 8px;

}

@keyframes moveUpDown {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
        /* Adjust the distance */
    }
}

.call_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.whatsapp_icon_div {
    text-align: center;
}


.whatsapp_icon_div>a {
    background-color: #008000;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}



@keyframes zigzag {
    0% {
        left: 0px;
    }

    1% {
        left: -5px;
    }

    2% {
        left: 5px;
    }

    3% {
        left: -5px;
    }

    4% {
        left: 5px;
    }

    5% {
        left: 0px;
    }

    100% {
        left: 0px;
    }
}



.whatsapp_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.mail_icon_div{
    width: 40px !important;
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
    position: relative;
    top: 10px;
}


.mail_icon_div>a {
    background-color: #656060;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}


.mail_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}